package jj.tech.paolu.biz.webadmin.vo;

import java.util.ArrayList;
import java.util.List;

import jj.tech.paolu.repository.mybatis.entity.SysOrg;

public class OrgTree extends SysOrg	{
	private List<OrgTree> children;
	private Integer isSelect = 0;

	public OrgTree() {
	}

	public void addChild(OrgTree child) {
		if(children==null) {
			children = new ArrayList<OrgTree>();
		}
		children.add(child);
	}

	
	public List<OrgTree> getChildren() {
		return children;
	}

	public void setChildren(List<OrgTree> children) {
		this.children = children;
	}

	public Integer getIsSelect() {
		return isSelect;
	}

	public void setIsSelect(Integer isSelect) {
		this.isSelect = isSelect;
	}
	
	
}
